<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 nota selecionada</string>
			<key>other</key>
			<string>%d notas selecionadas</string>
			<key>zero</key>
			<string>Nenhuma nota selecionada</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ Novas funcionalidades</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ligar à nota selecionada</string>
			<key>other</key>
			<string>Ligar às notas selecionadas</string>
			<key>zero</key>
			<string>Ligar às notas selecionadas</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ligar nota selecionada "%2$@" a este evento.</string>
			<key>other</key>
			<string>Ligar as notas %1$d selecionadas a este evento.</string>
			<key>zero</key>
			<string>Ligar as notas %1$d selecionadas a este evento.</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Projeto sugerido</string>
			<key>other</key>
			<string>Projetos sugeridos</string>
			<key>zero</key>
			<string>Projetos sugeridos</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 calendário</string>
			<key>other</key>
			<string>%d calendários</string>
			<key>zero</key>
			<string>Nenhum calendário</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>O teu período de desbloqueio de novas funcionalidades premium caducou.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> (1 mês extra pendente)</string>
			<key>other</key>
			<string> (%d meses extra pendentes)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 lista</string>
			<key>other</key>
			<string>%d listas</string>
			<key>zero</key>
			<string>Nenhuma lista</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Estás a usar a versão GRATUITA da Agenda.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> (1 mês extra pendente)</string>
			<key>other</key>
			<string> (%d meses extra pendentes)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@ (%2$d sem espaços)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 caractere</string>
			<key>other</key>
			<string>%d caracteres</string>
			<key>zero</key>
			<string>0 caracteres</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Estás a mover a nota para a última posição em "%1$@". Gostavas de a afixar como nota de rodapé para que se mantenha sempre no fundo?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Requer uma funcionalidade premium.</string>
			<key>other</key>
			<string> Requer uma funcionalidade premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Cerca de um minuto</string>
			<key>other</key>
			<string>Cerca de %d minutos</string>
			<key>zero</key>
			<string>Menos de um minuto</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 parágrafo</string>
			<key>other</key>
			<string>%d parágrafos</string>
			<key>zero</key>
			<string>0 parágrafos</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Estás a mover a nota para a primeira posição em "%1$@". Gostavas de a afixar para que se mantenha sempre no início?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Requer uma funcionalidade premium.</string>
			<key>other</key>
			<string> Requer uma funcionalidade premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remover data</string>
			<key>other</key>
			<string>Remover datas</string>
			<key>zero</key>
			<string>Remover datas</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Mover a nota fará com que o projeto deixe de estar ordenado por data. Podes remover a data da nota para movê-la ou cancelar para deixá-la na sua posição original.</string>
			<key>other</key>
			<string>Mover as notas fará com que o projeto deixe de estar ordenado por data. Podes remover as datas das notas para movê-las ou cancelar para deixá-las nas suas posições originais.</string>
			<key>zero</key>
			<string>Mover as notas fará com que o projeto deixe de estar ordenado por data. Podes remover as datas das notas para movê-las ou cancelar para deixá-las nas suas posições originais.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remover a data atribuída à nota movida?</string>
			<key>other</key>
			<string>Remover as datas atribuídas às notas movidas?</string>
			<key>zero</key>
			<string>Remover as datas atribuídas às notas movidas?</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Recuperar nota</string>
			<key>other</key>
			<string>Recuperar %d notas</string>
			<key>zero</key>
			<string>Recuperar %d notas</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Terás de desafixar %2$@ como nota de rodapé, convertendo-a numa nota normal, de forma a poder movê-la para a sua nova posição em "%3$@".</string>
			<key>other</key>
			<string>Terás de desafixar %2$@ como notas de rodapé, convertendo-as em notas normais, de forma a poder movê-las para as suas novas posições em "%3$@".</string>
			<key>zero</key>
			<string>Terás de desafixar %2$@ como notas de rodapé, convertendo-as em notas normais, de forma a poder movê-las para as suas novas posições em "%3$@".</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Desafixar %1$#@count@ da parte inferior?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>nota de rodapé</string>
			<key>other</key>
			<string>notas de rodapé</string>
			<key>zero</key>
			<string>notas de rodapé</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Terás de desafixar %2$@ de forma a poder movê-la para a sua nova posição em "%3$@".</string>
			<key>other</key>
			<string>Terás de desafixar %2$@ de forma a poder movê-las para as suas novas posições em "%3$@".</string>
			<key>zero</key>
			<string>Terás de desafixar %2$@ de forma a poder movê-las para as suas novas posições em "%3$@".</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Desafixar %1$#@count@ da parte superior?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>nota</string>
			<key>other</key>
			<string>notas</string>
			<key>zero</key>
			<string>notas</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 palavra</string>
			<key>other</key>
			<string>%d palavras</string>
			<key>zero</key>
			<string>0 palavras</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 palavra selecionada</string>
			<key>other</key>
			<string>%d palavras selecionadas</string>
			<key>zero</key>
			<string>Nenhuma palavra selecionada</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>ficheiro partilhado</string>
			<key>other</key>
			<string>%d ficheiros partilhados</string>
			<key>zero</key>
			<string>nenhum ficheiro partilhado</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ficheiro partilhado</string>
			<key>other</key>
			<string>%d ficheiros partilhados</string>
			<key>zero</key>
			<string>Nenhum ficheiro partilhado</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>imagem partilhada</string>
			<key>other</key>
			<string>%d imagens partilhadas</string>
			<key>zero</key>
			<string>nenhuma imagem partilhada</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Imagem partilhada</string>
			<key>other</key>
			<string>%d imagens partilhadas</string>
			<key>zero</key>
			<string>Nenhuma imagem partilhada</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>item partilhado</string>
			<key>other</key>
			<string>%d itens partilhados</string>
			<key>zero</key>
			<string>nenhum item partilhado</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Item partilhado</string>
			<key>other</key>
			<string>%d itens partilhados</string>
			<key>zero</key>
			<string>Nenhum item partilhado</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>ligação partilhada</string>
			<key>other</key>
			<string>%d ligações partilhadas</string>
			<key>zero</key>
			<string>nenhuma ligação partilhada</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ligação partilhada</string>
			<key>other</key>
			<string>%d ligações partilhadas</string>
			<key>zero</key>
			<string>Nenhuma ligação partilhada</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>texto</string>
			<key>other</key>
			<string>%d fragmentos de texto</string>
			<key>zero</key>
			<string>nenhum texto</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Texto</string>
			<key>other</key>
			<string>%d fragmentos de texto</string>
			<key>zero</key>
			<string>Nenhum texto</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 arquivado</string>
			<key>other</key>
			<string>%d arquivados</string>
			<key>zero</key>
			<string>Arquivo</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Contém 1 anexo</string>
			<key>other</key>
			<string>Contém %d anexos</string>
			<key>zero</key>
			<string>Não contém anexos</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 projeto</string>
			<key>other</key>
			<string>%d projetos</string>
			<key>zero</key>
			<string>Nenhum projeto</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 projeto em andamento</string>
			<key>other</key>
			<string>%d projetos em andamento</string>
			<key>zero</key>
			<string>Nenhum projeto em andamento</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>, 1 arquivado</string>
			<key>other</key>
			<string>, %d arquivados</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@ será removida da barra lateral de projetos.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>A visão geral selecionada</string>
			<key>other</key>
			<string>As visões gerais selecionadas</string>
			<key>zero</key>
			<string>As visões gerais selecionadas</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Tens a certeza de que queres eliminar %1$#@overviewsDescription@?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>visão geral "%2$@"</string>
			<key>other</key>
			<string>%d visões gerais</string>
			<key>zero</key>
			<string>%d visões gerais</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>As notas de %1$#@projectsDescription@ continuarão a estar disponíveis no Lixo e serão apenas eliminadas quando o Lixo for esvaziado.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>este projeto</string>
			<key>other</key>
			<string>estes %d projetos</string>
			<key>zero</key>
			<string>estes %d projetos</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Tens a certeza de que queres mover %1$#@projectsDescription@ para o Lixo?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>projeto "%2$@"</string>
			<key>other</key>
			<string>%d projetos</string>
			<key>zero</key>
			<string>%d projetos</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Contém 1 nota</string>
			<key>other</key>
			<string>Contém %d notas</string>
			<key>zero</key>
			<string>Não contém notas</string>
		</dict>
	</dict>
</dict>
</plist>
